.breadcrumb {
    padding: 0;
    color: var(--color-white);
    list-style: none;
    font-size: rem(12);
    line-height: normal;
    margin: 0 0 rem(18) 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;

    &__item {
        display: block;
    }

    &__divider {
        font-size: 0;
        line-height: 0;
        height: rem(8);
        margin: 0 rem(10);
        display: inline-block;
        flex-shrink: 0;
    }

    &__link {
        color: var(--color-gray);
        text-decoration: none;

        &:hover {
            color: var(--color-white);
            text-decoration: none;
        }
    }
}
